# Solar Power Board

## Development

Use KiCAD 5.1 or later  
Add https://gitlab.com/librespacefoundation/lsf-kicad-lib as submodule  
New symbols or footprints should become merge requests in lsf-kicad-lib  
